*html {
    background-image:url(about:blank);
    background-attachment:fixed
}
html #layui_layer_skinlayercss {
    display:none;
    position:absolute;
    width:1989px
}
.layui-layer,.layui-layer-shade {
    position:fixed;
    _position:absolute;
    pointer-events:auto
}
.layui-layer-shade {
    top:0;
    left:0;
    width:100%;
    height:100%;
    _height:expression(document.body.offsetHeight+"px")
}
.layui-layer {
    top:150px;
    left:50%;
    margin:0;
    padding:0;
    background-color:#FFF;
    -webkit-background-clip:content;
    box-shadow:1px 1px 50px rgba(0,0,0,.3);
    border-radius:2px;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-duration:.3s;
    animation-duration:.3s
}
.layui-layer-close {
    position:absolute
}
.layui-layer-content {
    position:relative;
}
.layui-layer-border {
    border:1px solid #B2B2B2;
    border:1px solid rgba(0,0,0,.3);
    box-shadow:1px 1px 5px rgba(0,0,0,.2)
}
.layui-layer-moves {
    position:absolute;
    border:3px solid #666;
    border:3px solid rgba(0,0,0,.5);
    cursor:move;
    background-color:#fff;
    background-color:rgba(255,255,255,.3);
    filter:alpha(opacity=50)
}
.layui-layer-load {
    background:url(default/loading-0.gif) center center no-repeat #fff
}
.layui-layer-ico {
    background:url(default/icon.png) no-repeat
}
.layui-layer-btn a,.layui-layer-dialog .layui-layer-ico,.layui-layer-setwin a {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:top
}
@-webkit-keyframes bounceIn {
    0% {
        opacity:0;
        -webkit-transform:scale(.5);
        transform:scale(.5)
    }
    100% {
        opacity:1;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}@keyframes bounceIn {
     0% {
         opacity:0;
         -webkit-transform:scale(.5);
         -ms-transform:scale(.5);
         transform:scale(.5)
     }
     100% {
         opacity:1;
         -webkit-transform:scale(1);
         -ms-transform:scale(1);
         transform:scale(1)
     }
 }.layui-anim {
      -webkit-animation-name:bounceIn;
      animation-name:bounceIn
  }
@-webkit-keyframes bounceOut {
    100% {
        opacity:0;
        -webkit-transform:scale(.7);
        transform:scale(.7)
    }
    30% {
        -webkit-transform:scale(1.03);
        transform:scale(1.03)
    }
    0% {
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}@keyframes bounceOut {
     100% {
         opacity:0;
         -webkit-transform:scale(.7);
         -ms-transform:scale(.7);
         transform:scale(.7)
     }
     30% {
         -webkit-transform:scale(1.03);
         -ms-transform:scale(1.03);
         transform:scale(1.03)
     }
     0% {
         -webkit-transform:scale(1);
         -ms-transform:scale(1);
         transform:scale(1)
     }
 }.layui-anim-close {
      -webkit-animation-name:bounceOut;
      animation-name:bounceOut;
      -webkit-animation-duration:.2s;
      animation-duration:.2s
  }
@-webkit-keyframes zoomInDown {
    0% {
        opacity:0;
        -webkit-transform:scale(.1) translateY(-2000px);
        transform:scale(.1) translateY(-2000px);
        -webkit-animation-timing-function:ease-in-out;
        animation-timing-function:ease-in-out
    }
    60% {
        opacity:1;
        -webkit-transform:scale(.475) translateY(60px);
        transform:scale(.475) translateY(60px);
        -webkit-animation-timing-function:ease-out;
        animation-timing-function:ease-out
    }
}@keyframes zoomInDown {
     0% {
         opacity:0;
         -webkit-transform:scale(.1) translateY(-2000px);
         -ms-transform:scale(.1) translateY(-2000px);
         transform:scale(.1) translateY(-2000px);
         -webkit-animation-timing-function:ease-in-out;
         animation-timing-function:ease-in-out
     }
     60% {
         opacity:1;
         -webkit-transform:scale(.475) translateY(60px);
         -ms-transform:scale(.475) translateY(60px);
         transform:scale(.475) translateY(60px);
         -webkit-animation-timing-function:ease-out;
         animation-timing-function:ease-out
     }
 }.layui-anim-01 {
      -webkit-animation-name:zoomInDown;
      animation-name:zoomInDown
  }
@-webkit-keyframes fadeInUpBig {
    0% {
        opacity:0;
        -webkit-transform:translateY(2000px);
        transform:translateY(2000px)
    }
    100% {
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
}@keyframes fadeInUpBig {
     0% {
         opacity:0;
         -webkit-transform:translateY(2000px);
         -ms-transform:translateY(2000px);
         transform:translateY(2000px)
     }
     100% {
         opacity:1;
         -webkit-transform:translateY(0);
         -ms-transform:translateY(0);
         transform:translateY(0)
     }
 }.layui-anim-02 {
      -webkit-animation-name:fadeInUpBig;
      animation-name:fadeInUpBig
  }
@-webkit-keyframes zoomInLeft {
    0% {
        opacity:0;
        -webkit-transform:scale(.1) translateX(-2000px);
        transform:scale(.1) translateX(-2000px);
        -webkit-animation-timing-function:ease-in-out;
        animation-timing-function:ease-in-out
    }
    60% {
        opacity:1;
        -webkit-transform:scale(.475) translateX(48px);
        transform:scale(.475) translateX(48px);
        -webkit-animation-timing-function:ease-out;
        animation-timing-function:ease-out
    }
}@keyframes zoomInLeft {
     0% {
         opacity:0;
         -webkit-transform:scale(.1) translateX(-2000px);
         -ms-transform:scale(.1) translateX(-2000px);
         transform:scale(.1) translateX(-2000px);
         -webkit-animation-timing-function:ease-in-out;
         animation-timing-function:ease-in-out
     }
     60% {
         opacity:1;
         -webkit-transform:scale(.475) translateX(48px);
         -ms-transform:scale(.475) translateX(48px);
         transform:scale(.475) translateX(48px);
         -webkit-animation-timing-function:ease-out;
         animation-timing-function:ease-out
     }
 }.layui-anim-03 {
      -webkit-animation-name:zoomInLeft;
      animation-name:zoomInLeft
  }
@-webkit-keyframes rollIn {
    0% {
        opacity:0;
        -webkit-transform:translateX(-100%) rotate(-120deg);
        transform:translateX(-100%) rotate(-120deg)
    }
    100% {
        opacity:1;
        -webkit-transform:translateX(0) rotate(0);
        transform:translateX(0) rotate(0)
    }
}@keyframes rollIn {
     0% {
         opacity:0;
         -webkit-transform:translateX(-100%) rotate(-120deg);
         -ms-transform:translateX(-100%) rotate(-120deg);
         transform:translateX(-100%) rotate(-120deg)
     }
     100% {
         opacity:1;
         -webkit-transform:translateX(0) rotate(0);
         -ms-transform:translateX(0) rotate(0);
         transform:translateX(0) rotate(0)
     }
 }.layui-anim-04 {
      -webkit-animation-name:rollIn;
      animation-name:rollIn
  }
@keyframes fadeIn {
    0% {
        opacity:0
    }
    100% {
        opacity:1
    }
}.layui-anim-05 {
     -webkit-animation-name:fadeIn;
     animation-name:fadeIn
 }
@-webkit-keyframes shake {
    0%,100% {
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform:translateX(-10px);
        transform:translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform:translateX(10px);
        transform:translateX(10px)
    }
}@keyframes shake {
     0%,100% {
         -webkit-transform:translateX(0);
         -ms-transform:translateX(0);
         transform:translateX(0)
     }
     10%,30%,50%,70%,90% {
         -webkit-transform:translateX(-10px);
         -ms-transform:translateX(-10px);
         transform:translateX(-10px)
     }
     20%,40%,60%,80% {
         -webkit-transform:translateX(10px);
         -ms-transform:translateX(10px);
         transform:translateX(10px)
     }
 }.layui-anim-06 {
      -webkit-animation-name:shake;
      animation-name:shake
  }
@-webkit-keyframes fadeIn {
    0% {
        opacity:0
    }
    100% {
        opacity:1
    }
}.layui-layer-title {
     padding:0 80px 0 20px;
     height:42px;
     line-height:42px;
     border-bottom:1px solid #eee;
     font-size:14px;
     color:#fff;
     overflow:hidden;
     text-overflow:ellipsis;
     white-space:nowrap;
     background-color:#323C4A
 }
.layui-layer-setwin {
    position:absolute;
    right:15px;
    *right:0;
    top:15px;
    font-size:0;
    line-height:initial
}
.layui-layer-setwin a {
    position:relative;
    width:16px;
    height:16px;
    margin-left:10px;
    font-size:12px;
    _overflow:hidden
}
.layui-layer-setwin .layui-layer-min cite {
    position:absolute;
    width:14px;
    height:2px;
    left:0;
    top:50%;
    margin-top:-1px;
    background-color:#fff;
    cursor:pointer;
    _overflow:hidden
}
.layui-layer-setwin .layui-layer-min:hover cite {
    background-color:#2E2D3C
}
.layui-layer-setwin .layui-layer-max {
    background-position:-32px -40px
}
.layui-layer-setwin .layui-layer-max:hover {
    background-position:-16px -40px
}
.layui-layer-setwin .layui-layer-maxmin {
    background-position:-65px -40px
}
.layui-layer-setwin .layui-layer-maxmin:hover {
    background-position:-49px -40px
}
.layui-layer-setwin .layui-layer-close1 {
    background-position:-82px -40px;
    cursor:pointer
}
.layui-layer-setwin .layui-layer-close1:hover {
    background-position:0px -40px;
}
.layui-layer-setwin .layui-layer-close2 {
    position:absolute;
    right:-28px;
    top:-28px;
    width:30px;
    height:30px;
    margin-left:0;
    background-position:-150px -31px;
    *right:-18px;
    _display:none
}
.layui-layer-setwin .layui-layer-close2:hover {
    background-position:-181px -31px
}
.layui-layer-btn {
    text-align:right;
    padding:0 10px 12px;
    pointer-events:auto
}
.layui-layer-btn a {
    height:28px;
    line-height:28px;
    margin:0 6px;
    padding:0 15px;
    border:1px solid #dedede;
    background-color:#f1f1f1;
    color:#333;
    border-radius:2px;
    font-weight:400;
    cursor:pointer;
    text-decoration:none
}
.layui-layer-btn a:hover {
    opacity:.9;
    text-decoration:none
}
.layui-layer-btn a:active {
    opacity:.7
}
.layui-layer-btn .layui-layer-btn0 {
    border-color:#4898d5;
    background-color:#2e8ded;
    color:#fff
}
.layui-layer-dialog {
    min-width:260px
}
.layui-layer-dialog .layui-layer-content {
    position:relative;
    padding:20px;
    line-height:24px;
    word-break:break-all;
    font-size:14px;
    overflow:auto
}
.layui-layer-dialog .layui-layer-content .layui-layer-ico {
    position:absolute;
    top:16px;
    left:15px;
    _left:-40px;
    width:30px;
    height:30px
}
.layui-layer-ico1 {
    background-position:-30px 0
}
.layui-layer-ico2 {
    background-position:-60px 0
}
.layui-layer-ico3 {
    background-position:-90px 0
}
.layui-layer-ico4 {
    background-position:-120px 0
}
.layui-layer-ico5 {
    background-position:-150px 0
}
.layui-layer-ico6 {
    background-position:-180px 0
}
.layui-layer-rim {
    border:6px solid #8D8D8D;
    border:6px solid rgba(0,0,0,.3);
    border-radius:5px;
    box-shadow:none
}
.layui-layer-msg {
    min-width:180px;
    border:1px solid #D3D4D3;
    box-shadow:none
}
.layui-layer-hui {
    min-width:100px;
    background-color:#000;
    filter:alpha(opacity=60);
    background-color:rgba(0,0,0,.6);
    color:#fff;
    border:none
}
.layui-layer-hui .layui-layer-content {
    padding:12px 25px;
    text-align:center
}
.layui-layer-dialog .layui-layer-padding {
    padding:20px 20px 20px 55px;
    text-align:left
}
.layui-layer-page .layui-layer-content {
    position:relative;
    overflow:auto
}
.layui-layer-iframe .layui-layer-btn,.layui-layer-page .layui-layer-btn {
    padding-top:10px
}
.layui-layer-nobg {
    background:0 0
}
.layui-layer-iframe .layui-layer-content {
    overflow:hidden
}
.layui-layer-iframe iframe {
    display:block;
    width:100%
}
.layui-layer-loading {
    border-radius:100%;
    background:0 0;
    box-shadow:none;
    border:none
}
.layui-layer-loading .layui-layer-content {
    width:60px;
    height:24px;
    background:url(default/loading-0.gif) no-repeat
}
.layui-layer-loading .layui-layer-loading1 {
    width:37px;
    height:37px;
    background:url(default/loading-1.gif) no-repeat
}
.layui-layer-ico16,.layui-layer-loading .layui-layer-loading2 {
    width:32px;
    height:32px;
    background:url(default/loading-2.gif) no-repeat
}
.layui-layer-tips {
    background:0 0;
    box-shadow:none;
    border:none
}
.layui-layer-tips .layui-layer-content {
    position:relative;
    line-height:22px;
    min-width:12px;
    padding:5px 10px;
    font-size:12px;
    _float:left;
    border-radius:3px;
    box-shadow:1px 1px 3px rgba(0,0,0,.3);
    background-color:#F90;
    color:#fff
}
.layui-layer-tips .layui-layer-close {
    right:-2px;
    top:-1px
}
.layui-layer-tips i.layui-layer-TipsG {
    position:absolute;
    width:0;
    height:0;
    border-width:8px;
    border-color:transparent;
    border-style:dashed;
    *overflow:hidden
}
.layui-layer-tips i.layui-layer-TipsB,.layui-layer-tips i.layui-layer-TipsT {
    left:5px;
    border-right-style:solid;
    border-right-color:#F90
}
.layui-layer-tips i.layui-layer-TipsT {
    bottom:-8px
}
.layui-layer-tips i.layui-layer-TipsB {
    top:-8px
}
.layui-layer-tips i.layui-layer-TipsL,.layui-layer-tips i.layui-layer-TipsR {
    top:1px;
    border-bottom-style:solid;
    border-bottom-color:#F90
}
.layui-layer-tips i.layui-layer-TipsR {
    left:-8px
}
.layui-layer-tips i.layui-layer-TipsL {
    right:-8px
}
.layui-layer-lan[type=dialog] {
    min-width:280px
}
.layui-layer-lan .layui-layer-title {
    background:#4476A7;
    color:#fff;
    border:none
}
.layui-layer-lan .layui-layer-lan .layui-layer-btn {
    padding:10px;
    text-align:right;
    border-top:1px solid #E9E7E7
}
.layui-layer-lan .layui-layer-btn a {
    background:#BBB5B5;
    border:none
}
.layui-layer-lan .layui-layer-btn .layui-layer-btn1 {
    background:#C9C5C5
}
.layui-layer-molv .layui-layer-title {
    background:#009f95;
    color:#fff;
    border:none
}
.layui-layer-molv .layui-layer-btn a {
    background:#009f95
}
.layui-layer-molv .layui-layer-btn .layui-layer-btn1 {
    background:#92B8B1
}